brew install python3

这样python3就可以使用了。pip3也可以使用

python 2.7也可以使用,但是pip 无法使用

需要删除 python2.7下的pip  info的包

然后安装

 

 

 

 

 

 

 




HTTPX 基础教程-新乡seo|网站优化,网站建设_微信公众号:zeropython—昊天博客